diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BD.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BD.rdf
index a4831fd..3dca777 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BD.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BD.rdf
@@ -1731,7 +1731,7 @@
       <rdfs:label>Joypurhat</rdfs:label>
       <skos:definition>The district of Joypurhat in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rajshahi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Joypurhat</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Joypurhat</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -1761,7 +1761,7 @@
       <rdfs:label>Sirajganj</rdfs:label>
       <skos:definition>The district of Sirajganj in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rajshahi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Sirajganj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Sirajganj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -1791,7 +1791,7 @@
       <rdfs:label>Bogra</rdfs:label>
       <skos:definition>The district of Bogra in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rajshahi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Bogra</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Bogra</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -1821,7 +1821,7 @@
       <rdfs:label>Natore</rdfs:label>
       <skos:definition>The district of Natore in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rajshahi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Natore</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Natore</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -1853,7 +1853,7 @@
       <rdfs:label>Rangpur</rdfs:label>
       <skos:definition>The division of Rangpur in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bangladesh"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Rangpur</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Rangpur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;Division"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -1881,7 +1881,7 @@
       <rdfs:label>Rangpur</rdfs:label>
       <skos:definition>The district of Rangpur in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rangpur"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Rangpur</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Rangpur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -1911,7 +1911,7 @@
       <rdfs:label>Gaibandha</rdfs:label>
       <skos:definition>The district of Gaibandha in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rangpur"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Gaibandha</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Gaibandha</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -1941,7 +1941,7 @@
       <rdfs:label>Thakurgaon</rdfs:label>
       <skos:definition>The district of Thakurgaon in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rangpur"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Thakurgaon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Thakurgaon</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -1971,7 +1971,7 @@
       <rdfs:label>Kurigram</rdfs:label>
       <skos:definition>The district of Kurigram in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rangpur"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Kurigram</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Kurigram</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -2001,7 +2001,7 @@
       <rdfs:label>Panchagarh</rdfs:label>
       <skos:definition>The district of Panchagarh in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rangpur"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Panchagarh</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Panchagarh</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -2031,7 +2031,7 @@
       <rdfs:label>Dinajpur</rdfs:label>
       <skos:definition>The district of Dinajpur in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rangpur"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Dinajpur</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Dinajpur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -2061,7 +2061,7 @@
       <rdfs:label>Lalmonirhat</rdfs:label>
       <skos:definition>The district of Lalmonirhat in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rangpur"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Lalmonirhat</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Lalmonirhat</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -2091,7 +2091,7 @@
       <rdfs:label>Nilphamari</rdfs:label>
       <skos:definition>The district of Nilphamari in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Rangpur"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Nilphamari</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Nilphamari</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -2123,7 +2123,7 @@
       <rdfs:label>Sylhet</rdfs:label>
       <skos:definition>The division of Sylhet in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bangladesh"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Sylhet</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Sylhet</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;Division"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -2151,7 +2151,7 @@
       <rdfs:label>Moulvibazar</rdfs:label>
       <skos:definition>The district of Moulvibazar in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Sylhet"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Moulvibazar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Moulvibazar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -2181,7 +2181,7 @@
       <rdfs:label>Sylhet</rdfs:label>
       <skos:definition>The district of Sylhet in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Sylhet"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Sylhet</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Sylhet</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -2211,7 +2211,7 @@
       <rdfs:label>Sunamganj</rdfs:label>
       <skos:definition>The district of Sunamganj in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Sylhet"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Sunamganj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Sunamganj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
@@ -2241,7 +2241,7 @@
       <rdfs:label>Habiganj</rdfs:label>
       <skos:definition>The district of Habiganj in the country of Bangladesh</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-bd;Sylhet"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bn">Habiganj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="bn">Habiganj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bd;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bd;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BE.rdf
index 7fdf8d2..d86b04f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BE.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>wallonne, Région</rdfs:label>
       <skos:definition>The region of wallonne, Région in the country of Belgium</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belgium"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">wallonne, Région</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">wallonne, Région</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-be;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-be;"/>
    </owl:NamedIndividual>
@@ -141,7 +141,7 @@
       <rdfs:label>Luxembourg</rdfs:label>
       <skos:definition>The province of Luxembourg in the country of Belgium</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-be;Wallonne"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Luxembourg</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Luxembourg</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-be;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-be;"/>
    </owl:NamedIndividual>
@@ -171,7 +171,7 @@
       <rdfs:label>Namur</rdfs:label>
       <skos:definition>The province of Namur in the country of Belgium</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-be;Wallonne"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Namur</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Namur</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-be;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-be;"/>
    </owl:NamedIndividual>
@@ -201,7 +201,7 @@
       <rdfs:label>Hainaut</rdfs:label>
       <skos:definition>The province of Hainaut in the country of Belgium</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-be;Wallonne"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Hainaut</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Hainaut</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-be;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-be;"/>
    </owl:NamedIndividual>
@@ -231,7 +231,7 @@
       <rdfs:label>Brabant wallon</rdfs:label>
       <skos:definition>The province of Brabant wallon in the country of Belgium</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-be;Wallonne"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Brabant wallon</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Brabant wallon</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-be;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-be;"/>
    </owl:NamedIndividual>
@@ -261,7 +261,7 @@
       <rdfs:label>Liège</rdfs:label>
       <skos:definition>The province of Liège in the country of Belgium</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-be;Wallonne"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Liège</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Liège</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-be;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-be;"/>
    </owl:NamedIndividual>
@@ -293,8 +293,8 @@
       <rdfs:label>Brussels Hoofdstedelijk Gewest</rdfs:label>
       <skos:definition>The region of Brussels Hoofdstedelijk Gewest in the country of Belgium</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belgium"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Brussels Hoofdstedelijk Gewest</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bruxelles-Capitale, Région de</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Brussels Hoofdstedelijk Gewest</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Bruxelles-Capitale, Région de</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-be;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-be;"/>
    </owl:NamedIndividual>
@@ -324,7 +324,7 @@
       <rdfs:label>Vlaams Gewest</rdfs:label>
       <skos:definition>The region of Vlaams Gewest in the country of Belgium</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Belgium"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Vlaams Gewest</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Vlaams Gewest</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-be;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-be;"/>
    </owl:NamedIndividual>
@@ -352,7 +352,7 @@
       <rdfs:label>Vlaams-Brabant</rdfs:label>
       <skos:definition>The province of Vlaams-Brabant in the country of Belgium</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-be;VlaamsGewest"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Vlaams-Brabant</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Vlaams-Brabant</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-be;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-be;"/>
    </owl:NamedIndividual>
@@ -382,7 +382,7 @@
       <rdfs:label>West-Vlaanderen</rdfs:label>
       <skos:definition>The province of West-Vlaanderen in the country of Belgium</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-be;VlaamsGewest"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">West-Vlaanderen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">West-Vlaanderen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-be;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-be;"/>
    </owl:NamedIndividual>
@@ -412,7 +412,7 @@
       <rdfs:label>Antwerpen</rdfs:label>
       <skos:definition>The province of Antwerpen in the country of Belgium</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-be;VlaamsGewest"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Antwerpen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Antwerpen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-be;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-be;"/>
    </owl:NamedIndividual>
@@ -442,7 +442,7 @@
       <rdfs:label>Limburg</rdfs:label>
       <skos:definition>The province of Limburg in the country of Belgium</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-be;VlaamsGewest"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Limburg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Limburg</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-be;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-be;"/>
    </owl:NamedIndividual>
@@ -472,7 +472,7 @@
       <rdfs:label>Oost-Vlaanderen</rdfs:label>
       <skos:definition>The province of Oost-Vlaanderen in the country of Belgium</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-be;VlaamsGewest"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Oost-Vlaanderen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Oost-Vlaanderen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-be;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-be;"/>
    </owl:NamedIndividual>
